### org.jfree.layouting.input.style.keys.hyperlinks

# Class TargetName

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.hyperlinks.TargetName`

`public class TargetName`
`extends java.lang.Object`

Creation-Date: 24.11.2005, 17:26:17

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CURRENT`

  `static CSSConstant`

  `MODAL`

  `static CSSConstant`

  `NEW`

  `static CSSConstant`

  `PARENT`

  `static CSSConstant`

  `ROOT`

## Field Details

### CURRENT

    public static final CSSConstant CURRENT

### MODAL

    public static final CSSConstant MODAL

### NEW

    public static final CSSConstant NEW

### PARENT

    public static final CSSConstant PARENT

### ROOT

    public static final CSSConstant ROOT